
/*#region .content-block-130  | Simple background Filler */
.content-block-130 .content-wrapper {
    height: 328px;
    background-position: center center;
    background-size: cover;
}
/*#endregion .content-block-130  */

/*#region .content-block-180  | Background with heading */
.content-block-180 .content-wrapper {
    height: 765px;
    background-position: center center;
    background-size: cover;
}

.content-block-180 .content {
    display: table;
    width: 100%;
    height: 100%;
}

.content-block-180 .content-cell {
    display: table-cell;
    vertical-align: middle;
}

    .content-block-180 .content-cell h2 {
        margin-top: 100px;
        margin-bottom: 100px;
    }

/*#endregion .content-block-180  */

/*#region .content-block-183  | Content Block 101 */
.content-block-183.position-1 .module-wrapper,
.content-block-183.position-4 .module-wrapper {
    background-color: #dcdcdc;
    padding: 45px;
}

.content-block-183 .content-wrapper {
    height: 100%;
    background-size: cover;
    background-position: center center;
}

.content-block-183.position-2 .module-wrapper,
.content-block-183.position-3 .module-wrapper {
    height: 300px;
}

.content-block-183.position-1 .module-wrapper,
.content-block-183.position-2 .module-wrapper,
.content-block-183.position-3 .module-wrapper {
    margin-bottom: 0;
}

@media(min-width:501px) {
    .content-block-183.position-1 {
        padding-right: 0;
    }

    .content-block-183.position-2 {
        padding-left: 0;
    }

    .content-block-183.position-3 {
        padding-right: 0;
    }

    .content-block-183.position-4 {
        padding-left: 0;
    }
}

@media(min-width:768px) {
    .content-block-183.position-1 .module-wrapper,
    .content-block-183.position-4 .module-wrapper {
        padding: 70px;
        padding-bottom: 70px;
    }
}

@media(min-width:992px) {
    .content-block-183.position-1 .module-wrapper,
    .content-block-183.position-4 .module-wrapper {
        padding: 45px;
    }

    .content-block-183.position-2,
    .content-block-183.position-3 {
        padding-left: 0;
        padding-right: 0;
    }
}

@media(min-width:1200px) {
    .content-block-183.position-1 .module-wrapper,
    .content-block-183.position-4 .module-wrapper {
        padding-top: 90px;
        padding-bottom: 90px;
    }
}

/*#endregion .content-block-183  */

/*#region .content-block-184  | Home Why */
.content-block-184 .thumb-image img {
    display: inline-block;
}

.content-block-184.position-1 .module-wrapper {
    padding: 70px;
    background-color: #eeffee;
    margin-bottom: 0;
}

.content-block-184.position-2 .module-wrapper,
.content-block-184.position-3 .module-wrapper,
.content-block-184.position-4 .module-wrapper {
    background-color: #eeeeff;
}

.content-block-184.position-2 .module-wrapper {
    padding-top: 50px;
    padding-bottom: 25px;
}

.content-block-184.position-3 .module-wrapper {
    padding-top: 25px;
    padding-bottom: 25px;
}

.content-block-184.position-4 .module-wrapper {
    padding-top: 25px;
    padding-bottom: 50px;
}

.content-block-184.position-2 .module-wrapper,
.content-block-184.position-3 .module-wrapper {
    margin-bottom: 0;
}

@media(min-width:768px) {

    .content-block-184.position-2 .module-wrapper,
    .content-block-184.position-3 .module-wrapper,
    .content-block-184.position-4 .module-wrapper {
        padding-top: 70px;
        padding-bottom: 70px;
    }

    .content-block-184.position-2 {
        padding-right: 0;
    }

    .content-block-184.position-3 {
        padding-left: 0;
        padding-right: 0;
    }

    .content-block-184.position-4 {
        padding-left: 0;
    }
}

/*#endregion .content-block-184  */

/*#region .content-block-210  | Whats On */
.content-block-210 .module-wrapper{
   background-color:#ffffff;
   margin-top: 20px;
   box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.08);
}

.content-block-210 .content-wrapper {
   height: 100%;
   background-size: cover;
   background-position: center center;
}

.content-block-210 .content {
   padding: 40px 20px 40px 20px;
}

.content-block-210 .content .underline-link {
   margin-top: 30px;
}

/* left */
.content-block-210.left {
   padding-right: 0;
}

/* right */
.content-block-210.right {
   padding-left: 0;
}

@media (max-width: 500px){
   .content-block-210.left {
      padding-right: 15px;
   }

   .content-block-210.left .module-wrapper{
      height: 230px;
      margin-bottom: 0px;
   }
   .content-block-210.right {
      padding-left: 15px;
   }
}
/*#endregion .content-block-210  */

/*#region .content-block-212  | Page End */
.content-block-212 .content-wrapper{
   height: 100%;
   background-size: cover;
   background-position: center center;
}

@media (max-width: 767px){
   .content-block-212.right .module-wrapper{
      height: 180px;
   }
}
/*#endregion .content-block-212  */

/*#region .content-block-214  | Menu Options */
.content-block-214 .thumb-image{
   text-align: center;
}

.content-block-214 .thumb-image img{
   display: inline-block;
}
/*#endregion .content-block-214  */
